﻿/* DEFAULTS
----------------------------------------------------------*/
html {
	-webkit-text-size-adjust: none;
}
body
{
    font-size: 62.5%;
	font-family: "Myriad Pro","Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: #E2E2E2 url(../Images/GrayGradient.png) repeat-x fixed 50% 0;
    line-height: 1.385;
}

a
{
	color: #2669A6;
	text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

ul, ol
{
    padding: 0 0 0 40px;
}
ul li, ol li {
	margin-bottom:1em;
}
p, ul, ol
{
    margin: 1.385em 0;
}

li ul,
li ol
{
    margin: 0 0 1em;
    font-size: 100%;
}

p, ul, ol, td, th
{
    font-size: 1.3em;
}

ul
{
    list-style: disc;
}

td, th
{
    padding: 3px;
}

table, table table td, table table th, li li
{
    font-size: 100%;
}

img[align=right], img.right
{
    float: right;
    margin: 0 0 1em 1em;
}

img[align=left], img.left
{
    float: left;
    margin: 0 1em 1em 0;
}

a img 
{
    border: none;
}

img
{
    margin: 1em;
}

img.btn
{
    margin: 0;
}

#slides img {
	border: none;
	height:auto;
	margin: 0;
	width:100%;
}

input, textarea, select
{
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
}

select
{
    min-width: 30ex;
}

.dateBox
{
    min-width:0.1ex;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, .pageHeader
{
    font-size: 1.3em;
	line-height: 1.5em;
	font-weight: normal;
	margin: 1em 0;
}

h1, .pageHeader
{
	font-size: 3.5em;
	line-height: 1.2em;
	margin: 0.3429em 0;
}

h2
{
    font-size: 2.4em;
    line-height: 1.2em;
    margin: 0.75em 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#page
{
	background-color: #fff;
	margin: 0 auto;
	max-width:1024px;
	min-width:700px;
	padding-top: 20px;
	position:relative;
	border: 1px none #496077;
}

#header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	background: #FFF url(../Images/TopLine.png) no-repeat 0 100%;
	background-size:100% auto;
	height: 110px;
	overflow: hidden;
}

#logo
{
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #f9f9f9;
    border: none;
    font-size: 100%;
}

#topleft
{
    font-variant: small-caps;
    font-size: 2.5em;
	left:0;
    margin-left: 20px;
	position:absolute;
	top:0;
    width: 365px;
}

#topcenter
{
    font-size: 1.4em;
    font-weight: 700;
	margin-left:400px;
	padding-right:170px;
	text-align: center;
	top:0;
}

#topcenter img
{
    vertical-align: text-bottom;
}

#topcenter a
{
    color: #7B7B7B;
    text-transform: lowercase;
}

#topright
{
    color: #6E9DBF;
	position:absolute;
	right:0;
	top:0;
    width: 150px;
}
#main 
{
	overflow:hidden;
	padding:20px 20px 0 20px;
}
#main_mobile 
{
	display:none;
}

#left
{
 /*   float: left; */
    margin: 20px;
    min-height: 1200px;
	padding-right:250px
}

#right
{
	position:absolute;
	right:20px;
	top:150px;
    width: 230px;
}
body.home #right 
{
	top:0px;
}
#footer
{
    clear: both;
	color: #6E9DBF;
	padding: 2px 0 8px;
	text-align: center;
	background: #E3E3E3 url(../Images/BottomLine.png) no-repeat;
	position: relative;
	height: 38px;
	line-height: 38px;
}

#copyright
{
	padding: 4px 0;
	text-align: center;
	color: #D1D1D1;
}

#topright,
#menu,
#footer,
#copyright
{
    font-size: 1.3em;
}

#header img
{
    margin: 0;
}

#topright img
{
    margin: 0;
}

#menu img
{
	height:auto;
    margin: 0 1.2% 0 0;
	width:23%;
}

#menu_mobile 
{
	display:none;
}
#wrap
{
	clear:both;
	position:relative;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

form
{
    margin: 0;
    padding: 0;
}

/* MISC  
----------------------------------------------------------*/
a.download {
	background:url('../Images/bg_download.png') 0 50% no-repeat;
	display:inline-block;
	padding-left:20px;
}
#btn_mobile_nav 
{
	display:none;
}
#mobile_nav 
{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
}
.clear
{
    clear: both;
}

.center
{
    text-align: center;
}

.submitButton
{
	text-align: center;
	background: #6E9DBF url(../Images/submit.png) no-repeat;
	padding: 0;
	color: #FFFFFF;
	width: 108px;
	height: 29px;
	line-height: 29px;
	font-family: inherit;
	font-size: 100%;
	cursor: pointer;
	border: none;
}

ul.arrowList
{
	list-style-image: url('../Images/smallarrow.png');
}

ul.spacing li
{
    margin: 1.385em 0;
}

input.MobileTextBox
{
    width: 370px;
}

textarea.MobileTextBox
{
    width: 370px;
    height: 150px;
}
#footer ul.social_badges {
	display:none;
}
/*
#fourBox
{
    background-position: 50% top;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

#fourBoxBackground
{
    background-position: 50% top;
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.fourBoxBackgroundChoice
{
    background-position: 50% top;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: -10;
    width: 100%;
    height: 100%;
}
*/

#fourBoxContent
{
    position: relative;
    z-index: 1;
}

#fourBoxContent img
{
    margin: 0;
}

#fourBoxContent a
{
    float: left;
    margin-left: 7px;
}

p.column_1 
{
	background:url('../Images/bg_column_1.jpg') 0 0 repeat-x;
	color:#3e5668;
	float:left;
	font-size:17px;
	line-height:1.7em;
	margin:0;
	padding:1.2em 4% 0.5em 4%;
	width:34.4%;
}

p.column_2 
{
	background:url('../Images/bg_column_2.jpg') 0 0 repeat-x;
	float:left;
	font-size:14px;
	line-height:1.5em;
	margin:0;
	padding:1.6em 4% 0.5em 4%;
	width:49.6%;
}

#aboutSaturn
{
    padding:20px 20px 0 20px;
    font-size:1.5em;   
}

#ruralOutsourcing
{
    position: relative;
    padding: 75px 20px 0;
    background: url(../Images/RObox_wLogo.png) no-repeat;
    height: 133px;
    color: #808080;
    margin: 0 0 1.5em;
    overflow: hidden;
}

#ruralOutsourcing .header
{
    position: absolute;
    top: 5px;
    left: 7px;
    font-weight: bold;
}

.boxBody
{
    background: url(../Images/SideBox.png) repeat-y 50% 0;
    color: #808080;
    margin: 0 0 1.5em;
}

.boxHead
{
    background: url(../Images/SideBox.png) no-repeat 0 0;
    padding: 1px 20px 5px;
    min-height: 263px;
}

.boxFoot
{
    background: url(../Images/SideBox.png) no-repeat 100% 100%;
}

.boxBody .header
{
    font-size: 1.5em;
    line-height: 1.867em;
    font-weight: bold;
    border-bottom: 2px solid #DDD;
    padding: 0 10px 10px;
    margin: 3px -10px 0;
}

#developerExpertise .header
{
    background: url(../Images/GearIcon.png) no-repeat 5px 0;
    padding-left: 45px;
}

#customerTesimonials
{
    color: #808080;
}

#socialMedia
{
    text-align: center;
    font-size: 1.3em;
    overflow:hidden;
    position: relative;
}

#socialMedia .addthis_toolbox
{
    margin: 0 auto 1em;
    width: 104px;
}

#socialMedia .fb-like
{
    display: inline;
}



.bar
{
    border-bottom: 1px dotted #666;
    margin: 1.3em 0;
}

.bio 
{
	background:#fff;
	border-radius:6px;
	float:left;
	padding:3%;
	width:44%;
	-moz-transition: background 0.3s, opacity 0.3s; 
	-webkit-transition: background 0.3s, opacity 0.3s;
	-o-transition: background 0.3s, opacity 0.3s; 
}
.bio:hover
{
	background:#f6f6f6;
	cursor:pointer;
}
.bio.off 
{
	opacity:0.5;
}
.bio.off:hover {
	opacity:1;
}
.bio.on 
{
	opacity:1;
}
.bio h2.bioName 
{
	background-image:url('../Images/bg_bio.png');
	background-repeat:no-repeat;
	font-size:2em;
	margin:0;
	padding-right:20px;
}
.bio.closed h2.bioName {
	background-position:98% 0;
}
.bio.open h2.bioName {
	background-position:98% -386px;
}
.bio h3.bioTitle 
{
	color:#aaa;
	font-size:1.6em;
	font-weight:bold;
	line-height:1.2em;
	margin:0;
}
.bio img {
	height:auto;
	margin:0 0 1em 0;
	max-width:100%;
	width:100%;
}
.bioDescription 
{
	display:none;
	padding:2% 3% 10px 3%;
}
.bioDescription p 
{
	font-size:1.6em;
	margin:0 0 1.35em 0;
}
.caseStudy
{
	padding:0 20px 0 160px;
    position: relative;
    margin: 2em 0;
	min-height:140px;
}
.caseStudyImage
{
    display: inline-block;
    position: relative;
    border: 6px solid #FFF;
    width: 128px;
    height: 128px;
    margin: 1em;
}
.caseStudy .caseStudyImage
{
    display: block;
	left:0;
    margin: 0 20px 0 0;
	position:absolute;
	top:0;
}
.caseStudyImage img
{
    display: block;
    padding: 10px 14px 14px 10px;
    background: url(../Images/CaseStudyShadow.png) no-repeat;
    margin: 0;
    position: absolute;
    top: -10px;
    left: -10px;
}
.caseStudyTitle
{
    font-weight: bold;
    margin: 0;
}

.validation,
.caseStudyTitle,
.caseStudyImage,
.caseStudyDescription,
.caseStudyClient,
.caseStudyTags
{
    font-size: 1.3em;
    line-height: 1.385;
}

.validation
{
	color: #F00;
    margin: 1.385em 0;
}

.validation ul
{
    margin: 1.385em 0;
}

.validation ul,
.validation li,
p span.validation
{
    font-size: 100%;
}

span.validation
{
    margin: 0;
    cursor: help;
}

#captcha
{
    font-size: 1.3em;
    margin: 1.385em 0;
}

#captcha img
{
    margin: 0;
}

#captcha input
{
    width: 228px;
}

.datatable
{
    border-collapse: collapse;
    border: none;
}

.datatable td,
.datatable th
{
    border: 1px solid #000;
    padding: 3px;
}

.sitemap img
{
    margin: 0;
    vertical-align: middle;
}

.sitemap a
{
    display: inline-block;
}

.sitemap td
{
    padding: 0;
}

.learnMore
{
    padding-right: 8px;
    background: url(../Images/Arrow.png) no-repeat 100% 4px;
}

#developerTagList
{
    position: relative;
    margin: 1.8em 0;
}

#developerTagList a
{
    display: inline;
}

#developerTagList ul
{
    list-style: none;
    padding: 0;
    margin: 0 -0.65em 0 0;
}

#developerTagList li
{
    display: inline-block;
    margin: 0 0.5em 0 0;
}

#developerTagList span
{
    display: inline;
    white-space: nowrap;
}

#developerTagList span:after
{
    content: ', ';
}

#developerTagList li.more
{
    display: block;
    margin-top: 0.693em;
}

#developerTagList li.more span:after
{
    content: normal;
}

a img.icon 
{
    margin: 0 6px 0 3px;
    vertical-align: text-bottom;
}

.fb-like
{
    margin: 0 0 1.8em;
}

.tagList
{
    -moz-column-count: 3;
    -o-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    padding: 0;
}

.tagList li
{
    margin-left: 40px;
}

p.spaceBottom
{
    margin-bottom: 2em;
}

.ruraltable
{
    border-collapse: collapse;
    border: 2px solid #fff;
}

.ruraltable td,
.ruraltable th
{
    text-align:left;
    border: 1px solid #ddd;
    padding: 7px;
}

a.faq 
{
    color: #000;
    font-weight: bold;
    cursor: pointer;
}

a:hover.faq
{
    text-decoration: none;
}

p.faq-hidden, span.faq-hidden
{
    display: none;
}

ul.social_badges 
{
	list-style:none;
	margin:0;
	padding:0;
}
ul.social_badges li 
{
	display:inline;
	margin-right:8px;
}
ul.social_badges li a 
{
	background-image:url('../Images/bg_social_badge.png');
	background-position:0 0;
	background-repeat:no-repeat;
	display:inline-block;
	height:34px;
	text-indent:-9999px;
	transition: opacity .2s linear;
	-webkit-transition: opacity .2s linear;
	width:32px;
}
ul.social_badges li a:hover 
{
	opacity:0.6;
}
ul.social_badges li.email a
{
	background-position:-200px 0;
}
ul.social_badges li.facebook a
{
	background-position:-50px 0;
}
ul.social_badges li.googleplus a
{
	background-position:-150px 0;
}
ul.social_badges li.linkedin a
{
	background-position:-100px 0;
}
ul.social_badges li.twitter a
{
	background-position:0 0;
}

@media print 
{
    p.faq-hidden, span.faq-hidden
    {
        display:block;
    }
}

/* Slides
----------------------------------------------------------*/

#slides {
  display: none
}

#carousel {
	margin: 0;
	width:auto;
}

#carousel img.slidesjs-slide {
	border:none;
	margin:0;
}

/* Mobile Styles   
----------------------------------------------------------*/
@media only screen and (max-device-width:700px) {
.bio h2.bioName 
{
	background-image:none;
	font-size:1.3em;
	padding:0;
}
.bio h3.bioTitle 
{
	font-size:1em;
}
.bio img {
	margin:0;
}
.bioDescription p 
{
	font-size:1.2em;
}
body {
	font-size:75%;
}
.caseStudy .caseStudyImage
{
    display: block;
    float: left;
    margin: 0 20px 5px 0;
	position:relative;
}
.caseStudyTitle,
.caseStudyDescription,
.caseStudyClient,
.caseStudyTags
{
    float: none;
    width: auto;
}
.caseStudyTitle
{
    margin-bottom:10px;
}
#btn_mobile_nav 
{
	background:transparent url('../Images/bg_btn_mobile_nav.png') 50% 50% no-repeat;
	background-size:24px 24px;
	border:0;
	display:block;
	height:32px;
	padding:0;
	position:absolute;
	right:10px;
	text-indent:-9999px;
	top:5px;
	width:32px;
	z-index:100;
}
#carousel 
{
	display:none;
}
.caseStudy
{
	padding:0;
}
#footer
{
	background-image:none;
	height:auto;
	padding:10px 20px;
}
#footer ul.social_badges {
	display:block;
}
h1, .pageHeader
{
	font-size: 1.8em;
}
h2
{
    font-size: 1.5em;
}
#header 
{
	height:50px;
	overflow:visible;
}
#left
{
    float: none;
    width: auto;
    margin:10px;
    min-height: 0;
	padding:0;
}
#logo img 
{
	height:42px;
	width:240px;
}
#main {
	margin:0;
	padding:0 10px;
}
#main_mobile 
{
	display:block;
	margin-bottom:1em;
}
#main_mobile img 
{
	height:auto;
	margin:0;
	width:100%;
}
#menu {
	display:none;
}
body.home #menu {
	display:block;
}
#menu_mobile {
	display:block;
}
#menu_mobile img,
body.home #menu img 
{
	height:auto;
    margin: 0;
	width:49%;
}
input.MobileTextBox
{
    width: 90%;
}

textarea.MobileTextBox
{
    width: 90%;
}
#mobile_nav 
{
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	font-weight:bold;
	position:absolute;
	top:50px;
	z-index:99;
	width:100%;
}
#mobile_nav li 
{
	border-bottom:1px solid #ccc;
	font-size:1.2em;
}
#mobile_nav li a 
{ 
	background:url('../Images/bg_mobile_nav_a.png') 95% 14px no-repeat; 
	display:block;
	line-height:42px;
	padding:0 50px 0 14px;
}
#mobile_nav li a:link,
#mobile_nav li a:visited 
{
	color:#00599c;
}
#mobile_nav li a:hover,
#mobile_nav li a:active 
{ 
	background-color:#00599c;
	background-position:95% -36px;
	color:#fff;
	text-decoration:none;
}
p.column_1 
{
	font-size:1.5em;
	left:auto;
	line-height:1.4em;
	margin:-20px -10px 0 -10px;
	padding:1em 3.5% 1em 3.5%;
	position:relative;
	top:auto;
	width:auto;
}

p.column_2 
{
	background-image:none;
	font-size:1.3em;
	left:auto;
	margin:0 0 0 -10px;
	padding:1em 3.5% 1em 3.5%;
	position:relative;
	top:auto;
	width:auto;
}
#page 
{
	min-width:320px;
	padding-top:5px;
	width:auto;
}
#right
{
    display:none;
}
.tagList
{
    -moz-column-count: 2;
    -o-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
#topcenter
{
	display:none;
}
#topleft
{
	margin-left:10px;
	text-align:left;
	width:auto;
}
#topright {
	display:none;
}

}